Package twisted :: Package spread :: Module newjelly :: Class Unpersistable |
[show private | hide private]
[frames | no frames]

## Class Unpersistable

This is an instance of a class that comes back when something couldn't be persisted.

Method Summary
| ``__init__`(self, reason)` Initialize an unpersistable object with a descriptive `reason' string.
| `__repr__(self)`

Method Details

### __init__(self, reason) (Constructor) Initialize an unpersistable object with a descriptive `reason' string.

Generated by Epydoc 1.1 on Thu May 8 13:19:02 2003 | http://epydoc.sf.net